Subject: Re: bug#25172: 26.0.50; Concurrency feature, sit-for doesn't work (crashing and unexpected behaviour)

From: Eli Zaretskii <[email-masked]>
Date: Tue, 13 Dec 2016 05:40:17 +0200

> From: Elias Mårtenson <[email-masked]>
> Date: Tue, 13 Dec 2016 10:38:09 +0800
> Cc: Clément Pit--Claudel <[email-masked]>, 
> 	[email-masked]
> 
> I was about to test this, but I have been unable to reproduce the problem as of the current version:
> 8db7b65d66f01e90a05cc9f11c67667233d84ca0
> 
> Has a fix for this been explicitly committed, or did the behaviour change unexpectedly because of some other
> change?

I don't know, the changes related to threads which went into master
lately don't seem to be related.

Is it possible for you to "reverse-bisect", so-called, i.e. find the
commit which "fixed" this for you?  If even the version from the time
you reported it no longer reproduces the problem, then the change is
in something on your system that is unrelated to Emacs, or maybe this
bug will re-appear again later.

Clément, do you still see the problem with the latest master?